<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="common.css">

</head>

<body>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <ul class="l navbar-nav flex-row">
            <li class="nav-item">
                <a class="nav-link" href="#"> ユーザ名さん</a>
            </li>
            <li class="nav-item">
                <a class="btn btn-primary" href="userlogin.html">ログアウト</a>
            </li>
        </ul>
    </nav>
    <br>

    <div class="text-center">
        <font size="6">ユーザー情報詳細参照</font>
    </div>
    <br>
    <br>
    <div class="form-group row">
        <label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
        <div class="col-sm-10">
            <p class="form-control-plaintext">id0001</p>
        </div>
    </div>

    <div class="form-group row">
        <label for="userName" class="col-sm-2 col-form-label">ユーザ名</label>
        <div class="col-sm-10">
            <p class="form-control-plaintext">田中太郎</p>
        </div>
    </div>
    <div class="form-group row">
        <label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>
        <div class="col-sm-10">
            <p class="form-control-plaintext">1989年04月26日</p>
        </div>
    </div>

    <div class="form-group row">
        <label for="createDate" class="col-sm-2 col-form-label">登録日時</label>
        <div class="col-sm-10">
            <p class="form-control-plaintext">2000年01月01日 10:00</p>
        </div>
    </div>

    <div class="form-group row">
        <label for="updateDate" class="col-sm-2 col-form-label">更新日時</label>
        <div class="col-sm-10">
            <p class="form-control-plaintext">2000年01月02日 10:00</p>
        </div>
    </div>
    <br>

    <u>戻る</u>
</body>
